body{
    padding: 0;
    margin: 0;
    overflow-x: hidden;
}

/* Cookies */

      .overlay {
        position: absolute;
        display: none;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.3);
        z-index: 1001;
      }

      .popup {
        position: absolute;
        width: 50%;
        height: auto;
        top: 25%;
        left: 25%;
        text-align: center;
        background: white;
		border: 2px solid #198754;
		border-radius: 10px 10px 10px 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
		-moz-border-radius: 10px 10px 10px 10px;
      }
	  
	  .popup he{
		  text-align: left;
	  }
	  
	  .popup p{
		  text-align: justify;
		  margin: 10px;
	  }
	  
	  .popup ul {
		  list-style-type: circle;
		  text-align: left;
	  }
     
      .popup h3 {
        font-size: 15px;
        height: 50px;
        line-height: 50px;
        color: black;
		text-align: left;
      }
      .CloseIcon{
        cursor: pointer;
	  }

/* Cookies */

/* Contenedor logo */
.centrado{
	position: relative;
	top: 0%;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}

/* Contenedor noticias*/
.contenedor-noticia-publicado {
    display: flex; /*Convertimos al menú en flexbox*/
    justify-content: center; /*Con esto le indicamos que margine todos los items que se encuentra adentro hacia la derecha e izquierda*/
    align-items: center; /*con esto alineamos de manera vertical*/
}

a{
    text-decoration: none;
}

/* Contenedor patrocinadores */
.color_rojo{
	background: red;
}

/* navber*/
.navbar {
    
    transition: all 0.4s ease-in-out;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 9;
}

.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 9;
    border-top: 0;
    background-color: #fff !important;
    padding: 0px;
    border-bottom: none;
    box-shadow: 0 10px 30px -10px rgb(0 64 128 / 20%);
}

.navbar-brand {
    color: #fff;
}

.sticky .navbar-brand {
    color: #198754;
}

.navbar-brand .h4 {
    letter-spacing: 10px;
    display: block;
}

.navbar li.nav-item {
    padding: 0 12px;
	text-align: center;
}

.navbar a.nav-link {
    color: #fff;
    font-weight: 700;
    transition: all 0.2s;
    font-size: 16px;
    text-transform: uppercase;
}


.sticky a.nav-link {
    color: #212121;
}


.navbar a.nav-link:hover {
    color: #198754;
    transition: all 0.2s;
}

.navbar-nav {
    align-items: center;
}

a {
    color: #3c71fa;
}

.navbar-toggler {
    color: #fff;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.sticky .navbar-toggler {
    color: #000;
}
 
/* navber*/

/* header */
.header{
    padding-top: 100px;
    padding-bottom: 10px;
    background: rgba(0, 0, 0, 0.68) url(../images/banner.jpg);
    background-blend-mode: overlay;
    background-position: center;
    background-size: cover;
    height: 100vh;
}

.btn-one{
    transition: all 0.5s;
}

.btn-one:hover{
    background-color: white;
    color: #198754;
    transform: translateY(-2px);
    transition: all 0.5s;
}

.hr-one {
    border: 0;
    border-bottom: solid 3px #198754;
    width: 200px;
    margin: auto;
    opacity: 1;
}
    
.hr-two {
    border: 0;
    border-bottom: solid 2px #198754;
    width: 150px;
    text-align: center;
    margin: auto;
    opacity: 1;
}
/* header */

/* Historia de la legión*/
.historia_legion{
	background: rgba(0, 0, 0, 0.05);
}
/* Historia de la legión*/

/* Instituciones oficiales, patrocinadores, colaboradores, agradecimientos */
.patrocinadores{
	background: rgba(0, 0, 0, 0.03);
}
/* Instituciones oficiales, patrocinadores, colaboradores, agradecimientos */

/*blog*/
.blog{
    background: rgba(0, 0, 0, 0.05);
}

.blog .t-card {
    border: solid 1px #ddd;
    border-radius: 6px;
    position: relative;
    margin: 10px;
    transition: all 0.3s;
    overflow: hidden;
    min-height: 320px;
}
.blog .t-card {
    border: solid 1px #ddd;
    border-radius: 6px;
    position: relative;
    margin: 10px;
    transition: all 0.3s;
    overflow: hidden;
    min-height: 320px;
}

.blog .t-card:hover {
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.31);
    transition: all 0.3s;
}

.blog .t-card .img-box {
    overflow: hidden;
}

.blog .t-card img {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    position: relative;
    transition: 0.4s all ease-in-out;
    overflow: hidden;
    width: 100%;
}

.blog .t-card:hover img {
    transform: scale(1.1);
    transition: 0.4s all ease-in-out;
}

.blog .t-card .inner {
    align-items: center;
    margin-top: -40px;
    overflow: hidden;
}

.blog .t-card .inner img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: auto;
    border: solid 3px #f4f4f4;
}

.blog .t-card .inner span {
    color: #8364e2;
    font-weight: 500;
}

.blog .fa-check-circle {
    color: #8364e2;
}
 

.blog .t-card a.main-url{
    color: #212121;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
}

.blog .t-card a {
    color: #212121;
}

.btn-style:hover{
    background: white;
    color: #198754;
    border: solid 2px #198754;
}
/*blog*/
.work{
    cursor: pointer;
}
/*servise*/
.servise{
    background: rgba(0, 0, 0, 0.48) url(../images/banner.jpg);
    background-attachment: fixed;
    background-blend-mode: overlay;
    background-position: center;
    background-size: cover;
}

.border-one{
    border: solid 1px rgba(39, 39, 39, 0.42);
    background: rgba(25, 135, 84, 0.3);
    border-radius: 4px;
    width: 100%;
    text-align: center;
    margin: auto;
    padding:40px 20px;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.29);
}

.icons{
    font-size: 35px;
    padding: 5px 5px 5px 5px;
    background: white;
    color: black;
    border-radius: 5px;
    border: solid 1px rgba(0, 128, 0, 0.41);
    transition: all 0.5s;
}

.icons:hover{
    background: #198754;
    color: white;
    transform: translateY(-5px);
    transition: all 0.5s;
}
/*servise*/
/*portfolio*/
.icons-ss{
    font-size: 50px;
    padding: 25px 25px 25px 25px;
    border: 2px solid rgba(0, 128, 0, 0.22);
    border-radius: 50%;
    background: white;
    color: #198754;
    transition: all 0.5s;
}

.color-icon{
    color: rgba(242, 155, 16, 0.8);
}

.icons-ss:hover{
    background: #198754;
    color: white;
    transition: all 0.5s;
}

/*portfolio*/
/*footer*/
.footer{
    background: rgba(255, 0, 0, 0.05);
}

.ic-one{
    font-size: 24px;
    padding: 10px 10px 10px 10px;
    border-radius: 4px;
    border: 1px solid #198754;
    color: black;
    margin-left: 10px;
    transition: all 0.5s;
}

.ic-one:hover{
    background: #198754;
    color: white;
    transition: all 0.5s;
}

.ft-text{
    color: black;
    transition: all 0.5s;
}
.ft-text:hover{
    transform: translateX(8px);
    transition: all 0.5s;
    color: #198754;
}
/*footer*/

.go-top.active {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
    right: 3%;
    top: 84%;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.go-top {
    position: fixed;
    cursor: pointer;
    right: 3%;
    top: 87%;
    background-color: #198754; 
    box-shadow: 0px 0px 10px rgb(0 0 0 / 31%);
    z-index: 4;
    width: 45px;
    text-align: center;
    height: 45px;
    line-height: 42px;
    border-radius: 8px;
    -webkit-transform: scale(0);
    transform: scale(0);
    visibility: hidden;
    -webkit-transition: .9s;
    transition: .9s;
}

.go-top::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: #198754;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .5s;
    transition: .5s;
}


.go-top i {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #fff;
    -webkit-transition: .5s;
    transition: .5s;
    font-size: 18px;
}

@media screen and (max-width: 900px) {
    .container {
        overflow-x: hidden;
    }
    
    .navbar ul.navbar-nav.ms-auto  {
        background-color: rgba(0, 0, 0, 0.95);
    }
    
    .sticky ul.navbar-nav.ms-auto  {
        background-color: #fff;
    }
    .border-one {
        margin-bottom: 30px;
    }
    
    .header {
        padding-top: 50px;
        padding-bottom: 10px;
    }
    
    div#navbarSupportedContent {
        margin-top: 0px !important;
    }
    
    .navbar a.nav-link {
        padding: 4px 0;
    }
	
}

.inicio_parrafo{
	text-indent: 30px;
}

/*===========================Contenedor Whastapp Inicio========================================*/
#contenedor_whastapp{
	position: relative;
	padding:20px;
	margin:auto;
}

#whatsapp {
   text-align:center;
}

svg {
   width: 80px;
   filter: drop-shadow(0 1px 4px rgba(0,0,0,.4));
}

circle {
   fill: #25d366;
}
path {
   fill: #fff;
}
/*===========================Contenedor Whastapp Fin========================================*/


#contenedor_reglamento_completo{
	word-wrap: break-word;
	height: 600px;
	width: 100%;
	overflow: scroll;
	display: none;
	
	-webkit-box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 24px -6px rgba(0,0,0,0.75);
	
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	
}

#contenedor_reglamento_completo img{ç
	object-fit: cover;
	width:100%;
	height:100%;	
}
